@ECHO OFF
IF @%TEMP%==@ SET TEMP=C:\TEMP
IF NOT EXIST %TEMP%\nul MD %TEMP%
IF @%SOURCE%==@ SET SOURCE=C:\INTERNAL\INSTALL
IF NOT @%1==@ SET SOURCE=%1
COPY %SOURCE%\CBT_V5.30\PREPARE.BAT %TEMP%\.
CALL %TEMP%\PREPARE.BAT %SOURCE% V5.30 BIN_ 
